\heading{1}{xxxx~--- the Lord and Satan discuss Job, a perfect man, and the Lord allows Satan to afflict Job~--- xxxx}

\begin{inparaenum}
  \verse{1:1} There was a man (his name was Job) in the land of Uz. This man was pure,\alt{blameless} had integrity:\ed{more properly ``integrous,'' but that's not really a common word} he revered God and turned from evil.%%
  \verse{1:2} Seven sons and three daughters were born to him.%%
  \verse{1:3} His property was: 7\thinspace000~sheep, 3\thinspace000~camels, 500~head\lit{pair, yoke} of oxen, 500~donkeys, and so many servants. Such it was that\ie{And it came to pass that} this man was greater than all the children of the east.%%
  \verse{1:4} His sons went and made a feast in each one's house on their day. They sent and invited\lit{called} their three sisters to eat and drink with them.%%
  \verse{1:5} When the daily, feast rotation\halot{xxxx}{go in a series around a circle (of the year), make a (yearly) round \haref{Is}{29}{1}} was done,\understood{}\ Job sent and sanctified them. He got up early in the morning and offered a burnt offering for all of them,\lit{for the summation of them all} because Job said, ``Perhaps\halot{xxxx}{adverb: \textbf{perhaps} (expression of hope, entreaty, fear)} my children\ed{Perhaps just ``sons'' here, but not enough context to rule one way or the other; ``children'' is more consistent with the rest of this translation.} have sinned and blessed\ca{correctio vel euphemismus pro \Hebrew{וְקִלְלוּ} vel sim}{correction or euphemism for ``curse'' or similar} God in their hearts.'' Thus did Job do all the time.\alt{continually.}%%
  
  \verse{1:6} There was a day when the sons of God came to appear before the \lord, and Satan also came among them.%%
  \verse{1:7} The \lord\ said to Satan, ``Where are you coming from?'' Satan answered the \lord, and said, ``From roaming around in the earth, going about in it.''%%
  \verse{1:8} The \lord\ said to Satan, ``Have you considered\lit{set your heart on/against}\alt{paid attention to, noticed} my servant Job? Because there is no one like him in the world: a blameless\alt{pure, perfect, complete, morally pure} and upright man who\understood{}\ fears God and desists\alt{leaves off} from evil.''%%
  \verse{1:9} Satan answered the \lord, and said, ``Does Job fear God without cause?\alt{without compensation, for nothing/naught, in vain?}%%
  \verse{1:10} Have You made a hedge round about him and his home and everything he has? You've blessed the works of his hands, his substance increases\alt{is spread out} in the land.%%
  \verse{1:11} xxxx please, stretch out Your hand and afflict\alt{touch, hurt, buffet} everything he has to see\understood{}\ if he'll bless\ca{correctio vel euphemismus pro \Hebrew{וְקִלְלוּ} vel sim}{correction or euphemism for ``cursed'' or a similar word} You to Your face.''%%
  \verse{1:12} The \lord\ said to Satan, ``Everything he has is in your power, just don't lay a hand on him.''\lit{only on him don't put your hand.''} So Satan went out from the presence of the \lord.%%
  
  \verse{1:13} This day, his sons and daughters ate and drank wine in their brother, the firstborn's house.%%
  \verse{1:14} %%
  \verse{1:15} %%
  \verse{1:16} \smallskip%%
  
  \pb xxxx%%
  
  \pb xxxx%%
  
  {\noindent\verse{1:17} \smallskip}%%
  
  \pb xxxx\pa xxxx%%
  
  \pb xxxx%%
  
  \pb xxxx\smallskip%%
  
  \noindent\verse{1:18} \smallskip%%
  
  \pb xxxx\pa xxxx%%
  
  \pa xxxx? \verse{1:19} xxxx\pa xxxx%%
  
  \pb xxxx\pa xxxx%%
  
  \pb xxxx\smallskip%%
  
  \noindent\verse{1:20} xxxx\smallskip%%
  \verse{1:21} xxxx%%
  
  \pe xxxx\pa xxxx%%
  \pe xxxx\pa xxxx\smallskip%%
  
  \noindent\verse{1:22} xxxx%%
\end{inparaenum}
